@charset "UTF-8";
/* CSS Document */
.mt30{
    margin-top: 30px;
}
#prSSAgentFooter{
    background-color:#ececec;
    color:#333;
    font-size: 13px;
}
#prSSAgentFooter .ssafooterwrapper{
    width:1200px;
    margin: 0 auto;
    padding: 50px;
}
#prSSAgentFooter .colLeft{
    width: 49%;
    float: left;
}
#prSSAgentFooter .colRight{
    width: 49%;
    float: right;
}
#prSSAgentFooter .subL{
    font-weight: bold;
    float: left;
    width: 100px;
}
#prSSAgentFooter .subR{
    float: left;
}
#prSSAgentFooter .subR a{
    color: #e60082;
    text-decoration: underline;
}
#prSSAgentFooter .subR a:hover{
    text-decoration: none;
}

/*------- SMART PHONE ------*/
@media only screen and (max-width : 450px) {
	
	.mt30{
    	margin-top: 7.25vw;
	}
	#prSSAgentFooter {
		font-size: 3.15vw;
	}
    #prSSAgentFooter .ssafooterwrapper{
        width: 90%;
        padding: 7.25vw 0;    
    }
    #prSSAgentFooter .colLeft,
    #prSSAgentFooter .colRight,
    #prSSAgentFooter .subL,
    #prSSAgentFooter .subR{
        width: 100%;
        float: none;
    }
    #prSSAgentFooter .colRight{
        margin-top: 7.25vw;
    }

    
}

